* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Prata", serif;
  margin: 0;
  padding: 0;
}

h1 {
  font-family: "Prata", serif;
  font-weight: 400;
  font-style: normal;
  margin: 0;
  padding: 0;
  font-size: 72px;
  color: #fff;
}

h2 {
  font-family: "Prata", serif;
  font-weight: 400;
  font-style: normal;
  margin: 0;
  padding: 0;
  color: #023D43;
  font-size: 49px;
}

h3 {
  font-family: "Prata", serif;
  font-weight: 400;
  font-style: normal;
  margin: 0;
  padding: 0;
  color: #023D43;
  font-size: 52px;
}

p {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
  margin: 0;
  padding: 0;
  color: #1D1D1F;
}

ul {
  margin: 0;
  padding: 0;
  ;
}

ul li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

a {
  text-decoration: none;
}

a:hover {
    color: #0056b3;
    text-decoration: none;
}

.green_copy {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #023D43;
  font-size: 24px;
}

.section_padding {
  padding: 100px 0;
}

.prata-regular {
  font-family: "Prata", serif;
  font-weight: 400;
  font-style: normal;
}

.roboto-uniquifier {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

.margin_top_10 {
  margin-top: 10px;
}

.margin_top_20 {
  margin-top: 20px;
}

.margin_top_30 {
  margin-top: 30px;
}

.margin_top_40 {
  margin-top: 40px;
}

.margin_left_30 {
  margin-left: 30px;
}

.margin_top_80 {
  margin-top: 80px;
}

.margin_top_100 {
  margin-top: 100px;
}

.top_header {
  background-color: #023D43;
  padding: 10px 0;
}

.top_header ul {
  display: flex;
  align-items: center;
  justify-content: end;
}

.top_header ul li {
  margin: 0 10px;
}

.top_header ul li a {
  display: flex;
  align-items: center;
  justify-content: end;
  padding: 8px 20px;
  background-color:#023D43;
  border-radius: 4px;
      gap: 10px;
    text-decoration: none;
}

.top_header ul li a:hover {
  background-color: #FFC000;
  /*transition: background-color 0.3s ease;*/
  border-radius: 4px;
}

.top_header ul li a:hover p {
  color: #023D43;
}

.top_header ul li a p {
  color: #fff;
  font-family: "Roboto", sans-serif;
}

.top_header ul li a img {
  width: 24px;
  object-fit: contain;
}

header {
  background-color: #fff;
  z-index: 1000;
}

.main_header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  z-index: 1000;
}

.logo_image img {
  width: 240px;
  object-fit: contain;
}

.navigation ul {
  display: flex;
  align-items: center;
  justify-content: end;
}

.navigation ul li a {
  color: #023D43;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  margin: 0 20px;
}

.navigation_mega ul {
  display: flex;
  align-items: center;
  justify-content: end;
}

.navigation_mega ul li a {
  color: #023D43;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  margin: 0 20px;
  padding: 0;
}

.mega_dropdown_list {
  display: block !important;
}

.mega_dropdown_list li a {
  margin: 0 !important;
}

.panchakarma_menu {
  border: none;
  width: 122px;
  color: #023D43;
  margin: 0 10px;
}

.treatments_menu {
  border: none;
  width: 105px !important;
  color: #023D43;
  margin: 0 10px;
}

.banner_section {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 700px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.banner_section h1 {
  text-align: center;
}

.banner_section p {
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-size: 24px;
  text-align: center;
  margin: 16px 0 56px 0;
}

.yellow_button_style button {
  background-color: #FFC000;
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 0 auto;
  border-radius: 4px;
  padding: 11px 20px;
  border: 1px solid #FFC000;
  /*transition: background-color 0.3s ease;*/
}

.yellow_button_style button:hover {
  background-color: #023D43;
  border-color: #023D43;
}

.bowl-hover-img {
  width: 24px;
  height: 24px;
  background-image: url('../images/icons/bowl.svg');
  background-size: contain;
  /*transition: background-image 0.3s ease;*/
  background-repeat: no-repeat;
}

.yellow_button_style button:hover .bowl-hover-img {
  background-image: url('../images/icons/bowl_white.svg');
}

.appointment-hover-img {
  width: 24px;
  height: 24px;
  background-image: url('../images/icons/calendar_green.svg');
  background-size: contain;
  /*transition: background-image 0.3s ease;*/
  background-repeat: no-repeat;
}

.yellow_button_style button:hover .appointment-hover-img {
  background-image: url('../images/icons/calendar.svg');
}


.yellow_button_style button:hover p {
  color: #fff;
}

.yellow_button_style button img {
  width: 24px;
  object-fit: contain;
}

.yellow_button_style button p {
  color: #023D43;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  margin: 0 0 0 10px;
}

.about_sub_heading {
  color: #023D43;
  font-size: 32px;
  margin: 15px 0 30px 0;
}

.about_count {
  margin: 30px 0;
}

.about_count p {
  color: #023D43;
  font-size: 32px;
  margin: 0;
}

.about_count p span {
  font-weight: 600;
}

.green_outline_button button {
  border: 1px solid #023D43;
  border-radius: 4px;
  padding: 8px 18px;
  background-color: transparent;
  color: #023D43;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
      font-weight: 500;
}

.green_outline_button button:hover {
  border: 1px solid #FFC000;
  color: #FFC000;
}

.white_outline_button button {
  border: 1px solid #fff;
  border-radius: 4px;
  padding: 8px 18px;
  background-color: transparent;
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
}

.green_button button {
  border: 1px solid #023D43;
  border-radius: 4px;
  padding: 8px 30px;
  background-color: #023D43;
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
}

.green_button button:hover {
  background-color: #FFC000;
  color: #023D43;
  border: 1px solid #FFC000;
}

.expertise_section {
  background-color: #FBF5E6;
}

.expertise_section .green_copy{
        margin: 20px 0 50px 0;
}

.expertise_card {
  background-color: #fff;
  padding: 10px;
  border-radius: 10px;
}

.expertise_card_content {
  padding: 20px;
  height: 170px;
}

.expertise_card .img-wrapper{
        width: 393px;
    height: 220px;
    overflow: hidden;
    border-radius: 10px;
}

.expertise_card img {
    border-radius: 10px;
    transition: transform 0.3s ease, border-radius 0.3s ease;
}

.expertise_card img:hover {
    transform: scale(1.1);
    border-radius: 10px; /* Re-apply on hover to ensure it's not lost */
}


/*.expertise_card img {*/
/*  border-radius: 10px;*/
/*}*/

.expertise_card .card_title {
  color: #023D43;
  font-family: "Roboto", sans-serif;
  font-size: 24px;
  margin: 10px 0;
  font-weight: 500;
  line-height: 30px;
}

.why_choose_card {
  background-image: linear-gradient(
    130deg,
    hsl(186deg 94% 14%) 5%,
    hsl(183deg 100% 14%) 51%,
    hsl(181deg 100% 15%) 64%,
    hsl(178deg 100% 16%) 72%,
    hsl(175deg 100% 18%) 80%,
    hsl(172deg 94% 20%) 100%
  );
  border-radius: 10px;
  padding: 40px 26px;
}

.why_choose_card img {
  width: 50px;
  height: 50px;
    object-fit: contain;
}

.why_choose_content .card_title {
  color: #fff;
  font-size: 24px;
  font-weight: 500;
      line-height: 26px;
    margin-bottom: 10px;
}

.why_choose_content p {
  color: #fff;
  font-size: 16px;
  font-weight:300;
}

.why_choose_content {
  padding: 20px 0;
  height: 100px;
}

.panchakarma_section {
  background-color: #023D43;
}

.panchakarma_section h2 {
  color: #fff;
}

.panchakarma_content {
  background-color: #fff;
  text-align: center;
  padding: 40px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  margin-top: -8px;
}

.panchakarma_card img {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.panchakarma_content a {
  color: #023D43;
  font-family: "Roboto", sans-serif;
  font-size: 24px;
  font-weight: 500;
      justify-content: center;
}

.testimonial_section {
  background-color: #FBF5E6;
}

.home-demo .item {
  background: #ff3f4d;
}

.home-demo h2 {
  color: #FFF;
  text-align: center;
  padding: 5rem 0;
  margin: 0;
  font-style: italic;
  font-weight: 300;
}

.testimonial_section {
  position: relative;
}

.testimonial_card {
  background-color: #fff;
  padding: 50px 20px 20px 20px;
  border-radius: 10px;
  margin: 40px 0px;
}

.testimonial_icon_img {
  background-color: #023D43;
  border-radius: 50%;
  padding: 20px;
  width: fit-content;
  position: absolute;
  top: -10px;
  left: 40px;
  margin-top: 20px;
}

.testimonial_icon_img img {
  width: 17px !important;
  height: 17px !important;
}

.testimonial_name {
  display: flex;
  align-items: center;
  margin-top: 30px;
}

.testimonial_image {
  width: 36px !important;
  height: 36px;
  border-radius: 50%;
  background-color: #023D43;
}

.testimonial_image img{
        padding: 6px;
}

/*.client_name {*/
/*  margin-left: 10px;*/
/*}*/

.client_name span {
  font-size: 12px;
  font-family: "Roboto", sans-serif;
}

.testimonial_section .owl-carousel {
  margin-top: 30px;
}

.testimonial_section .owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #023D43;
}

.testimonial_section .owl-theme .owl-dots .owl-dot span {
  border: 1px solid #023D43;
  background-color: transparent;
}

.book_appointment {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 10px;
  height: 400px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 120px;
}

.book_appointment h2 {
  color: #fff;
  text-align: center;
  margin-bottom: 60px;
}

.contact_section h2 {
  margin-bottom: 40px;
}

.contact_image img {
  object-fit: contain;
  border-radius: 10px;
  width: 560px;
}

input[type=text],
input[type=email],
input[type=number],
textarea {
  width: 100%;
  margin-bottom: 25px;
  border: none;
  border-bottom: 1px solid #CACACA;
  padding: 10px 0;
  font-family: inherit;
  outline: none;
  color: #1D1D1F;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  background-color: transparent;
}

select {
  width: 100%;
  margin-bottom: 30px;
  border: none;
  border-bottom: 1px solid #CACACA;
  padding: 10px 0;
  font-family: inherit;
  outline: none;
  color: #1D1D1F;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  background-color: transparent;
}

input[type=text]:focus,
input[type=email]:focus,
input[type=number]:focus,
select:focus,
textarea:focus {
  border: 1px solid #CACACA;
  border-image-slice: 1;
  border-top: none;
  border-left: none;
  border-right: none;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
}

input::placeholder,
textarea::placeholder {
  color: #1D1D1F;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
}

::selection {
  background-color: #454545;
  color: white;
}

div.fcc_test_ui {
  display: none;
}

.footer_section {
  background-color: #023D43;
}

.top_footer {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
  padding: 20px 0;
}

.top_footer ul li a{
        border-radius: 10px;
    padding: 8px 20px;
}

.top_footer ul li a p {
  color: #fff;
  font-family: "Roboto", sans-serif;
}

.top_footer ul li a img {
  width: 24px;
  object-fit: contain;
}

.top_footer ul li a {
  display: flex;
  align-items: center;
  justify-content: end;
}

.top_footer ul li {
  margin: 0 0;
}

.top_footer ul {
  display: flex;
  align-items: center;
  justify-content: end;
}

.copy_right_text {
  color: #fff;
}

.copy_right_text a{
  color: #fff;
}

.footer_info {
  display: flex;
  align-items: center;
}

.footer_info p {
  color: #fff;
  font-size: 14px;
  font-weight: 300;
      width: 80%;
}

.footer_info a {
  color: #fff !important;
  font-size: 16px;
  font-family: "Roboto", sans-serif;
}

.footer_info img {
  width: 16px;
  object-fit: contain;
  margin-right: 10px;
}

.footer_main{
        padding: 20px 0 10px 0;
}

.footer_main h4 {
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
      margin-bottom: 12px;
}

.footer_main .margin_top_40 {
    margin-top: 20px;
}

.footer_links_info p {
  line-height: 28px;
      font-size: 14px;
}

.footer_links_info a {
  color: #fff;
      font-weight: 300;
}

.footer_section hr {
  background-color: #fff;
  margin: 0;
}

.footer_main .margin_top_30 {
    margin-top: 20px;
}

.copy_right{
    padding: 10px 0 0 0;
}

.copy_right p{
    font-weight:300;
    font-size: 14px;
}

.copy_right a:hover{
    background-color:transparent!important;
}

.copy_right a:hover p{
    color:#fff!important;
}

#button {
  display: inline-block;
  background-color: #FFC000;
  width: 60px;
  height: 60px;
  text-align: center;
  border-radius: 50%;
  position: fixed;
  bottom: 90px;
  right: 350px;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

#button:hover img {
  transform: translateY(-5px);
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s, transform 0.3s;
}


#button.show {
  opacity: 1;
  visibility: visible;
}

#button img {
  width: 28px;
}

.footer_links_info a:hover {
  color: #FFC000;
}

.astrology-link {
  display: flex;
  align-items: center;
  /*gap: 10px;*/
  /*text-decoration: none;*/
}

.astrology-img {
  width: 24px;
  height: 24px;
  background-image: url('../images/icons/astrology.svg');
  background-size: contain;
  /*transition: background-image 0.3s ease;*/
  background-repeat: no-repeat;
}

.astrology-link:hover .astrology-img {
  background-image: url('../images/icons/astrology_green.svg');
}


.consultation-link {
  display: flex;
  align-items: center;
  gap: 10px;
  text-decoration: none;
}

.consultation-img {
  width: 24px;
  height: 24px;
  background-image: url('../images/icons/consultation.svg');
  background-size: contain;
  /*transition: background-image 0.3s ease;*/
  background-repeat: no-repeat;
}

.consultation-link:hover .consultation-img {
  background-image: url('../images/icons/consultation_green.svg');
}

.calendar-link {
  display: flex;
  align-items: center;
  gap: 10px;
  text-decoration: none;
}

.calendar-img {
  width: 24px;
  height: 24px;
  background-image: url('../images/icons/calendar.svg');
  background-size: contain;
  /*transition: background-image 0.3s ease;*/
  background-repeat: no-repeat;
}

.calendar-link:hover .calendar-img {
  background-image: url('../images/icons/calendar_green.svg');
}

.mobile-none {
  display: block !important;
}

.desktop-none {
  display: none;
}

.book_appointment_responsive_button {
  display: none;
}

.panchakarma_content img {
  width: 50px;
}

.top_footer ul li a:hover {
  background-color: #FFC000;
  /*transition: background-color 0.3s ease;*/
  border-radius: 4px;
      padding: 8px 20px;
}

.top_footer ul li a:hover p{
 color: #023D43;
}

.top_footer .consultation-link:hover .consultation-img {
  background-image: url(../images/icons/consultation_green.svg);
}

.top_footer .astrology-link:hover .astrology-img {
  background-image: url(../images/icons/astrology_green.svg);
}

.top_footer .calendar-link:hover .calendar-img {
  background-image: url(../images/icons/calendar_green.svg);
}

.img-wrapper {
  width: 400px;
}

.inner-img {
  transition: 0.3s;
}

.inner-img:hover {
  transform: scale(1.1);
  border-radius: 4px;
}

.img-wrapper {
  display: inline-block;
  box-sizing: border-box;
}



.panchakarma-img-wrapper {
  width: 416px;
  overflow: hidden;
}

.inner-img {
  transition: 0.3s;
}

.panchakarma-img-wrapper .inner-img:hover {
  transform: scale(1.1);
  border-radius: 4px;
}

.panchakarma-img-wrapper {
  display: inline-block;
  box-sizing: border-box;
}

.sub_banner_section {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sub_banner_section h1 {
  text-align: center;
      text-transform: capitalize;
}

.sub_banner_section p {
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-size: 24px;
  text-align: center;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-weight: 300;
}

.book_appointment_about {
  margin-top: 0px;
}

.doctor_section {
  background-color: #FBF5E6;
}

.doctor_heading h3 {
  font-size: 33px;
  font-family: "roboto", serif;
  font-weight: 600;
}

.doctor_heading p {
  font-size: 20px;
  font-family: "roboto", serif;
  margin-top: 0 !important;
}

.doctor_content{
        margin-left: 20px;
}

.doctor_content p {
  margin-top: 30px;
}

.vision_mission_content{
    width:90%;
}

.vision_mission_content img {
  width: 52px;
  object-fit: contain;
}

.vision_mission_content p {
  margin-top: 10px;
}

.about_banner_img {
  position: relative;
  margin-bottom: 100px;
}

.play_button_cls {
  position: absolute;
  top: 40%;
  bottom: 50%;
  left: 0;
  right: 0;
}

.play_button_cls img {
  width: 100px;
  object-fit: contain;
  margin: 0 auto;
  display: block;
}

.yellow_section {
  background-color: #FBF5E6;
}

.skin_diseases_section .green_copy{
        margin: 20px 0 50px 0;
}

.skin_diseases_section .why_choose_content {
  height: 60px;
} 

.skin_diseases_section ul {
    margin-left: 0px;
}

.skin_diseases_section .why_choose_card {
    padding: 20px 26px;
}

.choose_us_section ul {
    margin-left: 0px;
}

.ayurvedic_ul{
    margin-left: 0px!important;
}

.skin_diseases_section .expertise_card_content {
    height: 140px;
}
.dosha_title img {
  width: 32px;
}

.dosha_title {
  display: flex;
  align-items: center;
  gap: 10px;
}

.dosha_title h3 {
  font-size: 24px;
  font-family: "roboto", serif;
  font-weight: 600;
}

.dosha_title p {
  font-size: 16px;
  font-family: "roboto", serif;
  color: #023D43;
}

.dosha_card {
  background-color: #fff;
  padding: 30px 20px;
  border-radius: 10px;
}

.pimples_check_box img {
  width: 24px;
}

.women_men_icon img {
  width: 32px;
}

.pimples_check_box ul li {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  margin-bottom: 20px;
}

.pimples_check_box h3 {
  font-size: 24px;
  font-family: "roboto", serif;
  font-weight: 600;
  margin-bottom: 30px;
}

.about_first_section {
  margin: 16px 0 0px 0;
}

.navigation ul li select option {
  background-color: #FFC000;
  color: #023D43;
  padding: 10px;
}

.spondylosis_section .expertise_card_content {
  height: 80px;
}

.frozen_section .expertise_card_content {
  height: 64px;
}

.frozen_section .expertise_card .card_title{
        margin: 0px 0;
}

.frozen_section .img-wrapper {
  width: 618px;
}

.check_row {
  border-radius: 10px;
  background-color: #fff;
  padding: 40px;
      align-items: center;
}

.panchakrma_card_content {
  padding: 20px;
  height: 120px;
}

.our_approach ul {
  margin-top: 30px;
   margin-left: 30px; 
}

.our_approach ul li {
  font-family: "Roboto", sans-serif;
  list-style-type: disc;
}

.our_approach .check_row {
  margin-bottom: 80px;
}

.women_points {
  font-weight: 600;
  font-size: 20px;
}

.chronic_kidney_diseases_section .expertise_card_content {
  height: 100px;
}

.chronic_kidney_diseases_section .green_copy{
        margin: 20px 0;
}

.chronic_kidney_diseases_section ul {
    margin-left: 0px!important;
}

.liver-disoders_section ul {
  margin-top: 30px;
}

.choose_us_section h2 {
  margin-bottom: 20px;
}

.choose_us_section .green_copy{
    margin: 20px 0 50px 0;
}

.gallery_section .pd {
  padding: 0;
  padding: 6px;
  position: relative;
}

.gallery_section .pd>img {
  transition: all .3s;
  transform: none;
}

.gallery_section .pd>img {
      height: 100%;
    object-fit: cover;
    width: 100%;
}

.gallery_section .portfolio-overlay {
  display: flex;
  justify-content: end;
}

.pd img {
  transition: all 0.5s;
  border-radius: 10px;
  object-fit: cover;
  width: 272px;
  border-radius: 10px;
}

#popup-video{
  width: 800px;
    border-radius: 10px;
    height:500px;
}

.close-video{
  color: #023D43;
    font-size: 18px;
    font-weight: 700;
    transition: opacity 0.8s;
    position: absolute;
    top: 190px;
    right: 500px;
    background-color: #fff;
    padding: 6px;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    display: flex
;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.left-arrow{
  background: transparent!important;
}

.right-arrow{
  background: transparent!important;
}

.video-modal{
  background-color: #FBF5E6!important;
}

.fancybox-slide--image{
      background-color: #FBF5E6;
}

.fancybox-image, .fancybox-spaceball{
      border-radius: 10px;
}

.fancybox-button--play{
  display: none;
}

.fancybox-button--fullscreen {
  display: none;
}

.fancybox-button--thumbs {
  display: none;
}

.fancybox-button--close{
  color: #023D43;
    font-size: 18px;
    font-weight: 700;
    transition: opacity 0.8s;
    position: absolute;
        top: 190px;
    right: 540px;
    background-color: #fff;
    padding: 6px;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    display: flex
;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.fancybox-arrow--left::after{
  background-color: transparent!important;
}

.fancybox-arrow--right::after{
  background-color: transparent!important;
}

.fancybox-arrow--left {
    left: 10px !important;
}

.fancybox-arrow--right {
    right: 10px !important;
}

.fancybox-arrow--left:after, .fancybox-arrow--right:after
 {
    left: -400px!important;
}

/*.nav-arrow{*/
/*    left: -400px!important;*/
/*}*/

.video-modal-content .left-arrow{
    left: 500px!important;
}

.fancybox-arrow:after {
    content: "";
    position: absolute;
    top: 28px;
    width: 44px;
    height: 44px;
    background-image: url('../images/icons/arrow-right.svg');
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 24px 24px;
}


.magnify-icon img {
  width: 40px;
  height: 40px;
  background-color: #fff;
  padding: 6px;
  border-radius: 50%;
  bottom: 20px;
  right: 20px;
  position: absolute;
  object-fit: scale-down;
      position: absolute;
    right: 4%;
}

.video-icon img {
  width: 40px;
  height: 40px;
  background-color: #fff;
  padding: 6px;
  border-radius: 50%;
  bottom: 20px;
  right: 20px;
  position: absolute;
  object-fit: scale-down;
      position: absolute;
    right: 4%;
}

#overlay {
  background: #FBF5E6;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  img {
    margin: 0;
    width: 800px;
    object-fit: contain;
    margin: 30px;
    border-radius: 10px;
    position: relative;
            top: 80px;
  }
}

#nextButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
}

#prevButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
}

#prevButton img{
    width:24px;
}

#nextButton img{
    width:24px;
}

#prevButton i {
  color: #023D43;
}

#nextButton i {
  color: #023D43;
}

#exitButton {
  color: #023D43;
      font-size: 18px;
    font-weight: 700;
  transition: opacity 0.8s;
  position: absolute;
     top: 292px;
    right: 566px;
  background-color: #fff;
  padding: 6px;
  border-radius: 50%;
      width: 35px;
    height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.img-overlay img {
  width: 40px;
  height: 40px;
  background-color: #fff;
  padding: 6px;
  border-radius: 50%;
      bottom: 18px;
    right: 15px;
  position: absolute;
  object-fit: scale-down;
  cursor: pointer;
}

.heading_h4 {
  font-size: 24px;
  font-family: "roboto", serif;
  font-weight: 600;
  margin-bottom: 20px;
  color: #023D43;
}

/*.vedic_icons {*/
/*  display: flex;*/
/*  align-items: center;*/
/*  gap: 40px;*/
/*      margin-left: 0 !important;*/
/*}*/

.vedic_icons p {
  font-size: 24px;
  text-align: center;
  margin-top: 20px;
}

.vedic_icons .vedic_icons_img{
    padding: 36px;
    border-radius: 50%;
    width: 150px;
    height: 150px;
    background-image: linear-gradient(130deg, hsl(186deg 94% 14%) 5%, hsl(183deg 100% 14%) 51%, hsl(181deg 100% 15%) 64%, hsl(178deg 100% 16%) 72%, hsl(175deg 100% 18%) 80%, hsl(172deg 94% 20%) 100%);
        margin: 0 auto;
        display: flex;
}

.vedic_icons li img{
    width: 50px;
    margin: 0 auto;
    display: flex
;
}


.green_background {
  background-color: #023D43;
}

.Vedic_astrology_card {
  background-color: #fff;
  padding: 40px;
  border-radius: 10px;
  height: 100%;
}

.Vedic_astrology_image {
  display: flex;
  align-items: center;
  gap: 20px;
}

.Vedic_astrology_image img {
  width: 48px;
  object-fit: contain;
}

.Vedic_astrology_content .card_title {
  color: #023D43;
  font-family: "Prata", serif;
  font-size: 26px;
  margin: 10px 0;
  font-weight: 500;
  line-height: 30px;
}

.Vedic_astrology_content ul{
        margin-left: 20px;
}

.Vedic_astrology_content ul li {
  font-family: "Roboto", sans-serif;
  list-style-type: disc;
}

.medical_astrology_content {
  padding: 20px;
  height: 300px;
}

.online-form-section .green_button {
  text-align: center;
}

.therapy_section .doctor_content {
  margin: 0 50px;
  border-bottom: 1px solid #BFBFBF;
}

.therapy_heading h3 {
  font-size: 32px;
  color: #023D43;
  margin-bottom: 20px;
}

.therapy_section .doctor_img img {
  height: 250px;
  object-fit: fill;
}

.doctor_img img{
        border-radius: 10px;
}

.allied_karmas_section .check_row {
  padding: 10px;
}

.allied_karmas_section .why_choose_content {
  padding: 20px 0;
  height: 160px;
}

.allied_karmas_section .nav {
  justify-content: center;
}

.allied_karmas_section .pimples_check_box ul li {
    margin-bottom: 0px;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  background-color: #023D43;
  color: #fff !important;
  padding: 12px 10px;
}

.nav-pills .nav-link {
      color: #023D43;
    padding: 12px 10px;
    background-color: transparent;
    border: 1px solid #023D43;
    margin: 0 10px;
    font-family: "Roboto", sans-serif;
    width: 200px;
}

.white_section {
  background-color: #fff;
}

.potential-benefits {
  height: 200px;
}

.padding_top_100 {
  padding-top: 100px;
}

.second-tab .green_copy{
        margin: 20px 0 30px 0;
}

.allied_karmas_section .expertise_card_content {
  height: 100px;
}

.green_title_list {
  display: flex;
  align-items: anchor-center;
      margin: 20px 0;
}


.dropdown-menu{
  z-index: 0;
}


.dropdown-menu a {
  text-decoration: none;
  color: #000000;
}

.dropdown-menu a .d-flex {
  transition: all 0.5s;
}

.dropdown-menu .col-sm-6:nth-child(1) a:hover .d-flex {
  background-color: var(--bs-warning-bg-subtle);
}

.dropdown-menu .col-sm-6:nth-child(2) a:hover .d-flex {
  background-color: var(--bs-danger-bg-subtle);
}

.dropdown-menu .col-sm-6:nth-child(3) a:hover .d-flex {
  background-color: var(--bs-success-bg-subtle);
}

.dropdown-menu .col-sm-6:nth-child(4) a:hover .d-flex {
  background-color: var(--bs-secondary-bg-subtle);
}

.dropdown-menu .col-sm-6:nth-child(5) a:hover .d-flex {
  background-color: var(--bs-tertiary-bg);
}

.dropdown-menu .col-sm-6:nth-child(6) a:hover .d-flex {
  background-color: var(--bs-info-bg-subtle);
}

.navigation_mega ul li a:hover{
    color:#FFC000;
}

.mega_dropdown_list li a:hover{
    color:#023D43!important;
}

@media only screen and (min-width: 992px) {
  .dropdown:hover .dropdown-menu {
    display: flex;
    background-color: #FFC000;
    width: 100vw;
    border-bottom-left-radius: 10px!important;
    border-bottom-right-radius: 10px!important;
    border-top-left-radius: 0px!important;
    border-top-right-radius: 0px!important;
    padding: 20px 0;
  }

  .dropdown-menu.show {
    display: flex;
  }
}

.custom-mega-dropdown {
    transform: translateX(-59%);
    width: 100%;
    max-width: 1906px;
}
.mega_dropdown_list h5 {
  color: #023D43;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 40px;

}

.mega_dropdown_list li {
  line-height: 40px;
  font-size: 16px;
}

.custom-mega-dropdown-panchkarma {
  width: 100% !important;
}

.custom-mega-dropdown-panchkarma h5 {
  color: #023D43;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 40px;

}

.custom-mega-dropdown-panchkarma li {
  line-height: 40px;
  font-size: 16px;
}

header {
  background-color: #fff;
  position: relative;
  z-index: 1000;
}

.dropdown-menu {
  position: absolute; 
  top: 100%; 
  left: 0;
  width: 100vw;
  z-index: 999; 
}

.dropdown, .dropend, .dropstart, .dropup {
    position: relative;
    height: 100px;
    display: flex;
    align-items: center;
}

.our_specialties_section {
    background-color: #FBF5E6;
}

.our_specialties_section .green_copy {
    margin: 20px 0px 50px;
}

.our_specialties_section .expertise_card_content{
    height: 140px;
}

.panchakarma_section .green_copy{
        margin: 20px 0px 50px;
        color: #fff;
}
.panchakarma_content:hover img {
    background-image: url(../images/icons/astrology_green.svg);
}


.panchakarma_content a p{
        color: #023D43;
    font-family: "Roboto", sans-serif;
    font-size: 24px;
    font-weight: 500;
}

.panchakarma_section  .astrology-link:hover .astrology-img {
    background-image: url(../images/icons/green_arrow.svg);
}

.panchakarma_section  .astrology-img {
    width: 35px;
    height: 24px;
    background-image: url(../images/icons/yellow_arrow.svg);
    background-size: contain;
    transition: background-image 0.3s ease;
    background-repeat: no-repeat;
}

.joint_spine_care .expertise_card img:hover
Specificity: (0,2,1)
 {
    transform: scale(1.0);
    border-radius: 10px;
}

video::-webkit-media-controls {
  opacity: 0;
  transition: opacity 0.3s ease;
}

video:hover::-webkit-media-controls {
  opacity: 1;
}

.video-modal {
  position: fixed;
  z-index: 999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  display: flex;
  align-items: center;
  justify-content: center;
}

.modal-content {
  position: relative;
  width: 80%;
  max-width: 800px;
}

.modal-content video {
  width: 100%;
  border-radius: 0px;
}

.close {
  position: absolute;
  top: -25px;
    right: -25px;
    color: #fff;
  font-size: 30px;
  font-weight: bold;
  cursor: pointer;
}

.video-overlay img {
    width: 40px;
    height: 40px;
    background-color: #fff;
    padding: 6px;
    border-radius: 50%;
    bottom: 28px;
    right: 22px;
    position: absolute;
    object-fit: scale-down;
    cursor: pointer;
}

.joint-spine-care .expertise_card img:hover {
    transform: scale(1.0)!important;
    border-radius: 10px;
}

.joint-spine-care .expertise_card_content {
    height: 134px;
}

.frozen_section .pimples_check_box ul{
        margin: 20px 0 30px 0;
}

.list_bold {
    font-weight: 500;
}

.therapy_section .about_banner_img {
    margin-bottom: 0px;
}

.therapy_section .about_banner_img img{
        border-radius: 10px;
}

/*.allied_karmas_section  .pimples_check_box ul li {;*/
/*    margin-bottom: 0px;*/
/*}*/

.women_men_image img{
    width: 238px;
}

.ayurveda_helps .expertise_card img:hover {
    transform: scale(1.0);
    border-radius: 10px;
}

.footer_logo{
    margin-bottom: 20px;
}

.footer_logo img{
    width:200px;
}

#aboutVideo {
  position: relative;
  width: 100%;
  height: 208px;
      border-radius: 10px;
    border: 1px solid #023D43;
}

#playVideoBtn{
  font-size: 16px;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin: 0 auto;
    text-align: center;
    display: flex
;
    justify-content: center;
    align-items: center;
    border: none;
        position: absolute;
    left: 0;
    right: 0;
    top: 40%;
    bottom: 50%;
        color: #023D43;
}

#playVideoBtn img{
        width: 18px;
    margin-left: 4px;
        border-radius: 0;
}

#aboutVideoNew {
  position: relative;
  width: 100%;
  height: 208px;
      border-radius: 10px;
    border: 1px solid #023D43;
}

#playVideoBtnNew{
  font-size: 16px;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin: 0 auto;
    text-align: center;
    display: flex
;
    justify-content: center;
    align-items: center;
    border: none;
        position: absolute;
    left: 0;
    right: 0;
    top: 40%;
    bottom: 50%;
        color: #023D43;
}

#playVideoBtnNew img{
        width: 18px;
    margin-left: 4px;
        border-radius: 0;
}

.hide {
  display: none;
}

.testimonial_content button{
    border: none;
    background-color: transparent;
    color: #023D43;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 500;
    margin-top:20px;
}

.vison_mission_section #aboutVideo {
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    border: none;
}


.gallery_footer .footer_info p {
    width: 100%;
}

.testimonial-video{
  list-style-type: none;
      position: relative;
}

.testimonial-video #aboutVideo {
        position: relative;
    border-radius: 10px;
    height: 155px;
}

.testimonial-video #playVideoBtn img {
    width: 12px;
    margin-left: 4px;
    border-radius: 0;
}

.testimonial-video #playVideoBtn{
  width: 30px;
  height: 30px;
}




.testimonial-video #aboutVideoNew {
        position: relative;
    border-radius: 10px;
    height: 155px;
}

.testimonial-video #playVideoBtnNew img {
    width: 12px;
    margin-left: 4px;
    border-radius: 0;
}

.testimonial-video #playVideoBtnNew  {
  width: 30px;
  height: 30px;
}

.testimonial-video .testimonial_name {
    margin-top: 0;
}

.hide {
    display: none;
}

.testimonial_content button {
    border: none;
    background-color: transparent;
    color: #023D43;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 500;
    margin-top: 20px;
}

.testimonial-home .testimonial_name {
    margin-top: 0;
}

.testimonial_page  .testimonial_card{
  position: relative;
}

.testimonial_page .testimonial_icon_img{
  top: -50px;
}

.margin-top-60{
  margin-top: 60px;
}

.green_button{
      border: 1px solid #023D43;
    border-radius: 4px;
    padding: 10px 20px;
    background-color: #023D43;
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
}

.green_button_online button{
    border: 1px solid #023D43;
    border-radius: 4px;
    padding: 10px 20px;
    background-color: #023D43;
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
        text-align: center;
}

.form_green_button button{
        border: 1px solid #023D43;
    border-radius: 4px;
    padding: 10px 20px;
    background-color: #023D43;
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    text-align: center;
}

.privacy-policy ul li{
    font-family: "Roboto", sans-serif;
}

.privacy-policy .doctor_content{
        padding-bottom: 20px;
            margin: 0 0px;
}